package com.ruoyi.system.domain;

public class SysCar {
    public String carId;
    public String carPosition;
    public String carType;
    public String carRegion;
    public String carMondel;
    public String lineType;
    public String faultlevel;
    public String carName;
    public String version;
    public String fleetId;
    public String controllerId;

    public String getCarId() {
        return carId;
    }

    public void setCarId(String carId) {
        this.carId = carId;
    }

    public String getCarPosition() {
        return carPosition;
    }

    public void setCarPosition(String carPosition) {
        this.carPosition = carPosition;
    }

    public String getCarType() {
        return carType;
    }

    public void setCarType(String carType) {
        this.carType = carType;
    }

    public String getCarRegion() {
        return carRegion;
    }

    public void setCarRegion(String carRegion) {
        this.carRegion = carRegion;
    }

    public String getCarMondel() {
        return carMondel;
    }

    public void setCarMondel(String carMondel) {
        this.carMondel = carMondel;
    }

    public String getLineType() {
        return lineType;
    }

    public void setLineType(String lineType) {
        this.lineType = lineType;
    }

    public String getFaultlevel() {
        return faultlevel;
    }

    public void setFaultlevel(String faultlevel) {
        this.faultlevel = faultlevel;
    }

    public String getCarName() {
        return carName;
    }

    public void setCarName(String carName) {
        this.carName = carName;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getFleetId() {
        return fleetId;
    }

    public void setFleetId(String fleetId) {
        this.fleetId = fleetId;
    }

    public String getControllerId() {
        return controllerId;
    }

    public void setControllerId(String controllerId) {
        this.controllerId = controllerId;
    }

    @Override
    public String toString() {
        return "SysCar{" +
                "carId='" + carId + '\'' +
                ", carPosition='" + carPosition + '\'' +
                ", carType='" + carType + '\'' +
                ", carRegion='" + carRegion + '\'' +
                ", carMondel='" + carMondel + '\'' +
                ", lineType='" + lineType + '\'' +
                ", faultlevel='" + faultlevel + '\'' +
                ", carName='" + carName + '\'' +
                ", version='" + version + '\'' +
                ", fleetId='" + fleetId + '\'' +
                ", controllerId='" + controllerId + '\'' +
                '}';
    }
}
